 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner36.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 401px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  text-decoration: underline !important;
}

.u-section-2 .u-btn-2 {
  text-decoration: underline !important;
}

.u-section-2 .u-btn-3 {
  text-decoration: underline !important;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 30px 0 -3448px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-1 {
  width: 360px;
  height: 83px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 360px;
  height: 100px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: -10px;
    height: -2px;
  }

  .u-section-2 .u-image-2 {
    width: -10px;
    height: -3px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1147px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 893px;
}

.u-section-3 .u-group-1 {
  min-height: 409px;
  margin-top: 30px;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-btn-1 {
  text-decoration: rgb(17, 17, 17);
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-2 {
  padding: 9px 10px 0;
}

.u-section-3 .u-image-1 {
  width: 144px;
  height: 255px;
  margin: 1px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-3 {
  padding: 8px 10px 0;
}

.u-section-3 .u-image-2 {
  width: 104px;
  height: 254px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 1px;
}

.u-section-3 .u-image-3 {
  width: 160px;
  height: 121px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 4px 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 219px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1656px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 178px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 13px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1912px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 112px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
    margin-bottom: -76px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1122px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 1140px 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 409px;
  height: auto;
  margin: 0 0 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-1 {
  text-decoration: rgb(17, 17, 17);
}

.u-section-4 .u-text-3 {
  font-weight: 600;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 940px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 640px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px auto 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 548px;
  height: auto;
  margin-top: -62px;
  margin-bottom: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-1 {
  text-decoration: rgb(17, 17, 17);
}

.u-section-5 .u-text-3 {
  font-weight: 600;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }
}